<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.server_sdk.feature"
      label="%featureName"
      version="3.1.0.v20090120a-7818Z90K8IhG1RnR23mKdpJklaz0"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/webtools/updates/"/>
   </url>

   <includes
         id="org.eclipse.wst.server_ui.feature"
         version="3.1.0.v200901260254-7B3DLAtJZNyxfIUbDVOO4256"/>

   <includes
         id="org.eclipse.wst.server_ui.feature.source"
         version="3.1.0.v200901260254-7B3DLAtJZNyxfIUbDVOO4256"/>

   <plugin
         id="org.eclipse.servertools.doc.isv"
         download-size="0"
         install-size="0"
         version="1.0.100.v20090414"
         unpack="false"/>

</feature>
